Subject: Re: [bitcoin-dev] Interrogating a BIP157 server, BIP158 change proposal

From: Tamas Blummer <[email-masked]>
Date: Wed, 6 Feb 2019 19:48:09 +0000

I do not think this ad hominem attack of you on me was justified.

I wrote code, gathered and shared data now and back in 2018. I showed
understanding of non technical issues. Is there an actual action that
defies my observation that a commitment is not yet in sight?

Is there anything technically wrong in what I wrote?

If not you should stop.

Tamas Blummer

On Wed, 6 Feb 2019, 18:17 Gregory Maxwell <[email-masked] wrote:

> On Wed, Feb 6, 2019 at 8:10 AM Tamas Blummer <[email-masked]>
> wrote:
> > I am skeptical that commitment of any filter will come into Core soon.
> [...] A committed filter makes light clients much more reliable and
> attractive, for some taste too much more.
>
> You keep repeating this smear. Please stop.
>
> If you would actually bother reading the threads where this was
> discussed previously you will see that there was significant interest
> from bitcoin developers to eventually commit an output filter, and a
> significant investment of effort in improving the proposal to that
> end.  It is really disheartening to see you continue to repeat your
> negative assumptions about other people's wishes when you haven't even
> invested the time required to read their words.
>